/*
02
Theme Name: Modernize Child Theme
03
Theme URI: -
04
Description: Modernize WordPress Theme
05
Template: modernize-v3-16
06
Author: Goodlayers
07
Author URI: http://goodlayers.com
08
*/

@import url("../modernize-v3-16/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/*------------------------------------
 * Global
 */
body {
	font-size: 15px !important; color: #000 !important;
}

.page.page-id-1853  div.body-wrapper {
	background: none;
}


h1 {
	color: #09578b !important;
	line-height: 39px;
}

h2 {
	font-size: 25px !important;
	line-height: 30px !important;
	/*color: #09578b !important;*/
}

h3 {
	/*background: green;
	padding: 15px 0 15px 15px;*/
	line-height: 25px !important;
}

.center-heading {text-align: center;}

.top-heading {margin-top: 5px; vertical-align: middle;}

.para {width: 200px;}


p.center-heading {
	font-size: 16px;
	line-height: 25px;
	max-width: 400px;
	margin: 30px auto 0px auto;
	text-align: center;
}

html body.home.page.page-id-9.page-template-default div.body-wrapper div.all-container-wrapper.boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper div.page-wrapper div.gdl-page-float-left div.gdl-page-item {
	padding: 0px;
}

.top-navigation-wrapper, .top-navigation-left li a {
    background-color: #10804f !important;
    color: #127ABF !important;
}

.usp-heading {
	text-align: center;
	font-style: bold;
	font-size: 21px;
	font-family: 'source_sans_prosemibold';
	color: #fff;
	margin-bottom: -10px;
	margin-top: 20px;
}

.usp-heading:hover {
	text-decoration: underline;
}

.usp-heading.extra-padding {
	padding-bottom: 6px;
}


/*------------------------------------
 * header
 */

#header-image {
	width: 520px;
	height: 184px;
	background: url("http://" ) no-repeat;
	z-index: 11000;
	position:absolute;
	left: 200px;
	top: -1px;
}


/*------------------------------------
 * Main Nav
 */

div.navigation-wrapper {background-color: #056ac7 !important;}

.navigation-wrapper .sf-menu li a {
    border-style: solid none none solid !important;
    border-left: none !important ;
    border-right: none !important ;
    color: #ffffff !important;
    font-size: 14px !important;
    /*text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.80);
    -moz-text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.80);
    -webkit-text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.80);*/
}


.sf-menu li a {line-height: 24px;padding: 0 15.5px !important;text-decoration: none;}

div.no-boxed-layout .sf-menu li {padding: 2px 0 12px !important;}

.logo-wrapper {padding-bottom: 0;padding-left: 0;padding-top: 20px !important;}

.navigation-wrapper .sf-menu li a {
    border-style: solid none none solid !important;
    border-left: none !important ;
    border-right: none !important ;
    color: #ffffff !important;
}

.navigation-wrapper  {border-top: none;}

#intro-title {margin: -40px 0 0 0 ;padding: 35px 0 35px 0;}

.home-intro {width: 60%;margin: -30px auto 0px auto;font-size: 16px !important;
}

/*------------------------------------
 * social wrapper
 */

.page-template-default div.body-wrapper div.all-container-wrapper.no-boxed-layout div.header-outer-wrapper div.header-container-wrapper.container-wrapper div.header-wrapper div.outer-social-wrapper div.social-wrapper {
	margin-bottom: 10px;
}

.page-template-default div.body-wrapper div.all-container-wrapper.no-boxed-layout div.header-outer-wrapper div.header-container-wrapper.container-wrapper div.header-wrapper div.outer-social-wrapper div.social-wrapper div.social-wrapper-text {
	margin-top: -10px;
}
/*------------------------------------
 * slider
 */


/*------------------------------------
 * Content
 */
.ice-box {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-right: 10px;
}

#shimmer-icon {
	display: inline-block;
	top: -5px;
	
}


html body.home.page.page-id-9.page-template-default div.body-wrapper div.all-container-wrapper.no-boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper div.page-wrapper div.sixteen.columns.mt0 div.slider-wrapper.fullwidth div#slider.nivoSlider {
	background: none;
}

#square {width: 123px;height: 119px;}


div.divider {border-top: 1px solid #58b64d;margin-bottom: 30px; margin-top: -20px !important; position: relative;}


/*------------------------------------
 * Featured services
 */
#service-left {
	background: #ef662f;
}

#service-middle {
	background: #43b77a;
}

#service-right {
	background: #bc8ebe;
}

.service-feature {
	color: #fff;
	padding: 10px 0px 20px 0px;	
}

.service-feature::before {
	width: 41px;
	height: 38px;
	content: url("/wp-content/themes/modernize-child/images/corner.png");
	position: absolute;
	top: 0px;
    left:-3px;
    right:0;
}

/*------------------------------------
 * Testmonials
 */

.testimonial-header-title.title-color.gdl-title {color: #08568B;margin-bottom: 20px;}

.testimonial-icon {display: none;}

.testimonial-content p {font-size: 15px !important;text-align: center;}

.testimonial-header-title.title-color.gdl-title {text-align: center !important;margin-bottom:30px !important;}

div.jcarousellite-nav {
    position: absolute;
    width: 50px;
	top: 20px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    opacity: .5;
    
}

/*------------------------------------
 * Usp
 */

.usp-icon {display: inline; margin:  -13px 10px 0 0; position: relative; vertical-align: middle;}

.usp-section-red.one-third.column.wrapper  {width: 312px !important;}

.usp-section-blue.one-third.column.wrapper  {background: blue;width: 312px !important;}

.usp-icon.center-img {
	display: inline;
	vertical-align: middle;
	position: relative;
	top: -1px;
}

.usp-icon-contact {
    display: inline;
    left: -8px;
    position: relative;
    top: -3px;
    vertical-align: middle;
}
.usp-adjust {margin-top: 3px;}

.usp-third {margin-top: 15px;}

.para-adjust {width: 200px;margin-top: 24px !important;}

#company-address {
	font-size: 16px;
}

.contact-icon{
	margin: 0 8px 5px 0;
	display: inline-block;
	vertical-align: middle;
}

.contact-icon img{
	margin: 0 10px 0 0;
	display: inline-block;
}

.quick-contact-title {
	text-align: center !important;
}

html body.page.page-id-100.page-template-default.logged-in.admin-bar.customize-support div.body-wrapper div.all-container-wrapper.boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper div.page-wrapper div.gdl-page-float-left div.gdl-page-item div.four.columns div.contact-icon a {font-size: 14px;}



/*------------------------------------
 * Buttons
 */

#button-left {background: red !important;}

#rent-button {
	width: 132px;
	height: 60px;
	background: url("/wp-content/themes/modernize-child/images/rent_button.png");
	position: absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 40px;
    top: -30px;
}

#rent-button::after{
	content: "";
	width: 132px;
	height: 60px;
	position: absolute;	
	top: 0; left: 0; bottom: 0; right: 0;
	background: url("/wp-content/themes/modernize-child/images/rent_button_hover.png") no-repeat;
	background-position: 0px 0;
	opacity: 0;
	-webkit-transition: opacity 0.7s;
	-moz-transition:    opacity 0.7s;
	-o-transition:      opacity 0.7s;
}

#rent-button:hover::after {opacity: 1;}

/*------------------------------------
 * Video
 */

.video-container {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
	height: 100%;
}

/*------------------------------------
 * Testimonials
 */

.jcarousellite-nav {margin-top: 15px;}

/*------------------------------------
 * Search
 */

div.search-wrapper > form {
    border: 0 solid gray;
    position: absolute;
    right: -11px;
    top: 0px;
}

/*------------------------------------
 * Social Media
 */

.social-wrapper {margin-top: 56px !important;}


/*------------------------------------
 * Contact
 */


.contact-usp {
	color: #08568B;
	font-size: 25px;
	text-transform: uppercase;
}

.title-usp {
	color: #08568B !important;
	font-size: 25px;
	text-transform: uppercase;
	margin-top: -20px;
}

.usp-heading.contact-usp:hover {text-decoration: none !important;}

.form-field {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
	width: 100% !important;
	background: none !important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZiZmRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2VjZjRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2U5ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #fbfdff 25%, #ecf4ff 74%, #d7e9ff 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(25%,#fbfdff), color-stop(74%,#ecf4ff), color-stop(100%,#d7e9ff)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#fbfdff 25%,#ecf4ff 74%,#d7e9ff 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#fbfdff 25%,#ecf4ff 74%,#d7e9ff 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#fbfdff 25%,#ecf4ff 74%,#d7e9ff 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#fbfdff 25%,#ecf4ff 74%,#d7e9ff 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7e9ff',GradientType=0 ); /* IE6-8 */
	color: #80a0c3;
	font-size: 18px;
	/*padding: 10px;*/
	border: 2px solid #b0c1d3 !important;
}

.form-field.text-area{
	color: #b0c1d3 !important;
	font-size: 18px !important;
	/*padding: 10px !important;*/
	border: 2px solid #b0c1d3 !important;	
}

.form-field.form-message {height: 70px;width: 100%;border: 2px solid #b0c1d3 !important;}

.quick-contact {padding: 50px;padding-top: 15px;color: #b0c1d3 !important;}

.from.field > *  {color: #b0c1d3 !important;}

.quick-contact {padding: 50px;padding-top: 15px;color: #b0c1d3 !important;}

html body.page.page-id-100.page-template-default div.body-wrapper div.all-container-wrapper.boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper div.page-wrapper div.gdl-page-float-left div.gdl-page-item div.twelve.columns a div#wpcf7-f2007-o1.wpcf7 form.wpcf7-form div.quick-contact {
	padding-top: 0px !important;
}

span.wpcf7-form-control-wrap {color: #b0c1d3;}

#contact-button {
	width: 33%;
	margin-left: 33%;
	background: #58B64D;
	color: #fff;
	text-transform: uppercase;
	font-size: 18.5px;
	font-family: 'source_sans_proregular';
}

#contact-button {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
	-o-transition:color .5s ease-out, background .5s ease-in;
  	-ms-transition:color .5s ease-out, background .5s ease-in;
  	-moz-transition:color .5s ease-out, background .5s ease-in;
 	 -webkit-transition:color .5s ease-out, background .5s ease-in;
}

#contact-button:hover {
	background: #46CD36 !important;
	-o-transition:color .5s ease-out, background .5s ease-in;
 	 -ms-transition:color .5s ease-out, background .5s ease-in;
 	 -moz-transition:color .5s ease-out, background .5s ease-in;
 	-webkit-transition:color .5s ease-out, background .5s ease-in;
}


div.contact-form-wrapper input[type="text"], div.contact-form-wrapper input[type="password"], div.contact-form-wrapper textarea, div.custom-sidebar #search-text input[type="text"], div.custom-sidebar .contact-widget-whole input, div.comment-wrapper input[type="text"], div.comment-wrapper textarea, div.custom-sidebar .contact-widget-whole textarea, span.wpcf7-form-control-wrap input[type="text"], span.wpcf7-form-control-wrap input[type="password"], span.wpcf7-form-control-wrap input[type="email"], span.wpcf7-form-control-wrap textarea {
    color: #8697a9 !important;
    filter: alpha(opacity=20);
}

a.button, button, input[type="submit"], input[type="reset"], input[type="button"], a.gdl-button {
    box-shadow: 0px 0px 0px #ececec !important;
}

button, input[type="submit"], input[type="reset"], input[type="button"] {
    /*border-radius: 0px !important;*/
    cursor: pointer;
}

/*------------------------------------
 * Contact Sidenav
 */

.quick-contact.form-sidenav {padding: 20px;padding-top: 15px;color: #b0c1d3 !important;}

#contact-button.form-sidenav {width: 60%;margin-left: 20%;}

.form-field.text-area.form-sidenav{
	/*color: #b0c1d3 !important;*/
	font-size: 18px !important;
	/*padding: 5px !important;*/
	border: 2px solid #b0c1d3 !important;
	width: 100%;
    margin: 10px 0px;
    max-width: 100%;
	/*color: #b0c1d3 !important;18*/
}

.wpcf7-form-control-wrap.textarea {
    height: 165px;
    line-height: 20px;
    margin: 10px 0px !important;
    max-width: 90%;
    padding: 10px;
    width: 590px;
}

html body.page.page-id-1853.page-template-default div.body-wrapper div.all-container-wrapper.no-boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper.sidebar-included.left-sidebar div.page-wrapper div.gdl-page-float-left div.five.columns.mt0.gdl-left-sidebar div.left-sidebar-wrapper.gdl-divider div#text-5.custom-sidebar.gdl-divider.widget_text b div.textwidget div#wpcf7-f1984-o1.wpcf7 form.wpcf7-form div.quick-contact.form-sidenav {
	border: none;
}


/*------------------------------------
 * Contact Page
 */

html body.page.page-id-100.page-template-default div.body-wrapper div.all-container-wrapper.no-boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper div.page-wrapper div.gdl-page-float-left div.gdl-page-item div.sixteen.columns div#wpcf7-f2007-o1.wpcf7 form.wpcf7-form div.quick-contact {
	padding: 15px 191px 53px;
}

span.wpcf7-form-control-wrap input[type="text"],
span.wpcf7-form-control-wrap input[type="[password"],
span.wpcf7-form-control-wrap input[type="email"],
span.wpcf7-form-control-wrap textarea{
	max-width: 100%; width: 320px; height: 30px; line-height: 30px; 
	/*padding: 0px 0px 0px 7px; */margin: 10px 0px 10px; line-height: 20px; }
span.wpcf7-form-control-wrap input.wpcf7-file{ width: auto; height: auto; background-color: transparent; border: none;
	-webkit-box-shadow: none; box-shadow: none; margin-left: 0; max-width: 100%; }
span.wpcf7-form-control-wrap textarea{ height: 165px; width: 590px; margin: 10px 0px 10px; /*padding: 10px*/; 
 line-height: 20px; max-width: 100%; }



html body.page.page-id-100.page-template-default div.body-wrapper div.all-container-wrapper.no-boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper div.page-wrapper div.gdl-page-float-left div.gdl-page-item div.sixteen.columns div#wpcf7-f2007-o1.wpcf7 form.wpcf7-form div.quick-contact p span.wpcf7-form-control-wrap.textarea-79 textarea.wpcf7-form-control.wpcf7-textarea.form-field.form-message.subject {
	padding-top: 5px;
}

.formfield,.formfield.text-area, .form-message, .wpcf7-validates-as-email.form-field.text-area, .wpcf7-text.form-field.text-area
  {
	 box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
   padding: 5px;
   height: 37px;
   
}


/*------------------------------------
 * Footer
 */
#ice-design-bottom {
	width: 870px;
	height: 84px;
	background: url("/wp-content/themes/modernize-child/images/ice_bg-bottom.jpg");
	position: absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    top: -87px;
}

.footer-container-wrapper {margin-top: 70px;}

/*------------------------------------
 * Media Queries
 */

/*----------------
 * Max 959px
 */

@media (max-width: 959px) {
	 
.usp-section-red.one-third.column.wrapper  {width: 100% !important;}

.usp-section-blue.one-third.column.wrapper  {width: 100% !important;}

#ice-design {
	width: 591px;
	height: 57px;
	background: url("/wp-content/themes/modernize-child/images/ice_bg-med.jpg");
	top: -40px;
}

#ice-design-bottom {
	width: 591px;
	height: 57px;
	background: url("/wp-content/themes/modernize-child/images/ice_bg-bottom-med.jpg");
    top: -60px;
}

html body.home.page.page-id-9.page-template-default div.body-wrapper {
	background: url("/wp-content/themes/modernize-child/images/sliderbackground-med.jpg");
	background-repeat: no-repeat;
	background-position: top 201px center;
}

span.wpcf7-form-control-wrap textarea{padding: 9px !important; line-height: 20px; }

} /* End of Max 959px */

/*----------------
 * Max 767px
 */

@media (max-width: 767px) { 
	
.header-outer-wrapper div.header-container-wrapper.container-wrapper div.header-wrapper div.one-third.column {
	display: block !important;
    float: none !important;
    margin: auto !important;
    position: relative !important;
    margin-top: 25px !important;
    margin-bottom: -50px !important;
}
}	
	
	
html body.home.page.page-id-9.page-template-default div.body-wrapper {
	background: url("/wp-content/themes/modernize-child/images/sliderbackground-small.jpg");
	background-repeat: no-repeat;
	background-position: top 201px center;
}	


div.outer-social-wrapper {
    float: none !important;
    text-align: center  !important;
    width: 100%  !important;
}

html body.home.page.page-id-9.page-template-default div.body-wrapper div.all-container-wrapper.no-boxed-layout div.header-outer-wrapper div.header-container-wrapper.container-wrapper div.header-wrapper div.outer-social-wrapper div.search-wrapper form#searchform {display: none;}
	
span.wpcf7-form-control-wrap textarea{ height: 165px; width: 590px; margin: 10px 0px 10px; padding: 14px; 
 line-height: 20px; }
 
 
 html body.page.page-id-100.page-template-default div.body-wrapper div.all-container-wrapper.no-boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper div.page-wrapper div.gdl-page-float-left div.gdl-page-item div.sixteen.columns div#wpcf7-f2007-o1.wpcf7 form.wpcf7-form div.quick-contact {
    padding: 15px 17px 53px;
}

} /* End of Max 767px */	


@media (max-width: 479px) { 

.ls-s-1.services {line-height: 2em !important; background: transparent\9 !important;}

#service-list {font-size: 3vmin !important;}

#button {font-size: 17px !important;}

#layerslider_3 {min-height: 240px !important;}

}
/*----------------
 * Max 479px
 */

@media (max-width: 479px) { 
	
	html body.home.page.page-id-9.page-template-default div.body-wrapper {
	background: url("/wp-content/themes/modernize-child/images/sliderbackground-x-small.jpg");
	background-repeat: no-repeat;
	background-position: top 184px center;
}		
	
#ice-design {
	width: 232px;
	height: 29px;
	background: url("/wp-content/themes/modernize-child/images/ice_bg-x-small.jpg");
	top: -40px;
}

#ice-design-bottom {
	width: 300px;
	height: 29px;
	background: url("/wp-content/themes/modernize-child/images/ice_bg-x-small-bottom.jpg");
	top: -40px;
}

.ice-box {
    display: block;
    margin-right: 10px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.quick-contact {
    color: #b0c1d3 !important;
    padding: 15px 16px 50px;
}

.top-heading {
    margin-top: 0px;
}

span.wpcf7-form-control-wrap textarea{ height: 165px; width: 590px; margin: 10px 0px 10px; padding: 14px; 
 line-height: 20px; }
	
} /* End of Max 479px */	


/*------------------------------------
 *Web Fonts
 */


@font-face {
    font-family: 'source_sans_probold';
    src: url('web-fonts/sourcesanspro-bold-webfont.eot');
    src: url('web-fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('web-fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('web-fonts/web-fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('web-fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_proitalic';
    src: url('web-fonts/sourcesanspro-italic-webfont.eot');
    src: url('web-fonts/sourcesanspro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('web-fonts/sourcesanspro-italic-webfont.woff') format('woff'),
         url('web-fonts/sourcesanspro-italic-webfont.ttf') format('truetype'),
         url('web-fonts/sourcesanspro-italic-webfont.svg#source_sans_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_probold_italic';
    src: url('web-fonts/sourcesanspro-bolditalic-webfont.eot');
    src: url('web-fonts/sourcesanspro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('web-fonts/sourcesanspro-bolditalic-webfont.woff') format('woff'),
         url('web-fonts/web-fonts/sourcesanspro-bolditalic-webfont.ttf') format('truetype'),
         url('web-fonts/sourcesanspro-bolditalic-webfont.svg#source_sans_probold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('web-fonts/sourcesanspro-regular-webfont.eot');
    src: url('web-fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('web-fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('web-fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('web-fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('web-fonts/sourcesanspro-semibold-webfont.eot');
    src: url('web-fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('web-fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('web-fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('web-fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

div.body-wrapper div.all-container-wrapper.no-boxed-layout div.main-navigation-wrapper div.navigation-wrapper div.navigation-container-wrapper.container-wrapper ul li ul a {
	color: #fff !important;
}

#main-superfish-wrapper.menu-wrapper ul li ul:hover {
	background: #1d8712;
	color: #46CD36;
}

.navigation-wrapper .sf-menu ul, .navigation-wrapper .sf-menu ul li:hover {
    background:  #2F3490 !important;
    border-color: #ececec !important;
    color: #46CD36 !important;
}

#main-superfish-wrapper.menu-wrapper ul li ul a {
	color: #fff !important;
}

#main-superfish-wrapper.menu-wrapper ul li ul a {
	color: #fff !important;
}

#main-superfish-wrapper.menu-wrapper ul li ul a {
	color: #fff !important;	
}

#main-superfish-wrapper.menu-wrapper ul li ul a:hover {color: #B4F768 !important;}


/*-------Custom stylng for home page------*/

/*-------Global------*/

html.cufon-active.cufon-ready

div.gdl-page-item {padding-bottom: 0px !important;}
 
#ice-design-bottom {display: none;}

.ls-shadow {display: none !important;}

.header-content-wrapper div.content-wrapper div.page-wrapper div.gdl-page-float-left div.gdl-page-item div.sixteen.columns.mt30 h1.gdl-page-title.gdl-divider.gdl-title.title-color {display: none !important;}

.header-content-wrapper div.content-wrapper div.page-wrapper div.gdl-page-float-left div.gdl-page-item div.sixteen.columns.mt30 div.gdl-page-content {margin-top: -30px !important;}

.footer-container-wrapper div.footer-wrapper {display: none;}

div.copyright-container-wrapper {display: none;}

div.footer-container-wrapper {border-top:none !important;}

.red {color: red;}

div.top-navigation.container {
    background: transparent none repeat scroll 0 0;
    box-shadow: none;
    font-size: 25px;
    line-height: 100%;
    padding-bottom: 7px;
    padding-top: 7px;
    text-align: center;
    margin: auto;
}

.search-wrapper {display: none;}


/*-------header------*/

div.header-container-wrapper.container-wrapper div.header-wrapper div.one-third.column{ display: inline; float: right; margin: 40px 10px 0;position: relative;}

.responsive-container-wrapper.container-wrapper div.menu {display: none;}

.ls-s-1.services {line-height: 2em !important; background: transparent\9 !important;}

#service-list {background-color:rgba(0, 0, 0, 0.5) !important; }

/*#button {background-color:rgba(255, 0, 0, 0.7) !important;}*/

li.page_item.page-item-15 {display: none !important;}

.wpcf7-form {margin-top: 40px;}

#send-form {
	background: red !important; 
	font-size: 18px !important; 
	color: #fff !important;
	padding: 4px 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	}


/*-------header------*/


a {color: #EA212D !important;text-decoration: underline; }
a:hover {color: #aa242c !important;text-decoration: underline;}


/*.ls-s-1 { background: transparent\9 !important; 
line-height: 50px !important; 
font-size: 33px !important;
font-family: sans-serif !important;}

/*background-color :rgba(0, 0, 0, 0.5) !important; 
line-height: 50px !important; 
text-align: center !important;
font-family: sans-serif !important;
font-size: 45px !important;

